<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1988-02-14 15:00:00.00 GD 04h02'46.33" W 32d57'31.33" S</id>
<person>
<lastname></lastname>
<firstname>Angel Di Maria</firstname>
<sex>0</sex>
</person>
<birthdatehourut>1988-02-14 15:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1988-02-14 15:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1988-02-14 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1988-02-14 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Département de Rosario</county>
<city>Rosario</city>
<longitude>04h02'46.33" W</longitude>
<latitude> 32d57'31.33" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Province de Santa Fe</state>
<country>Argentine</country>
</horoscope>
